#menu-toggle {
    display: none;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 15px;
    background: none;
    border: none;
    outline: none;
    z-index: 3;
}

#menu-toggle span, #menu-toggle span:before, #menu-toggle span:after {
    position: absolute;
    display: block;
    content: "";
    top: 6px;
    left: 0;
    right: 0;
    height: 3px;
    background-color: #BF4020;
}

#menu-toggle span {
    -webkit-transition: background 0 .3s;
    transition: background 0 .3s;
}

#menu-toggle span:before, #menu-toggle span:after {
    -webkit-transition-duration: 0.3s, .3s;
    transition-duration: 0.3s, .3s;
    -webkit-transition-delay: 0.3s, 0;
    transition-delay: 0.3s, 0;
}

#menu-toggle.active span {
    background-color: transparent;
}

#menu-toggle span:before {
    top: -6px;
    -webkit-transition-property: top, -webkit-transform;
    transition-property: top, transform;
}

#menu-toggle.active span:before {
    top: 0;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#menu-toggle span:after {
    top: 6px;
    -webkit-transition-property: bottom, -webkit-transform;
    transition-property: bottom, transform;
}

#menu-toggle.active span:after {
    top: 0;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#menu-div {
    display: none;
    background-color: #FBF3E6;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    padding: 75px 40px;
}

#cat-mobile {
    margin-bottom: 30px;
}

#menu-mobile li {
    list-style-type: none;
}

#cat-mobile a, #menu-mobile a {
    display: block;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
}

#menu-mobile a {
    font-weight: normal;
}

.search-mobile {
    float: left;
    height: 34px;
    border-right: 1px solid #dcdcdc;
    border-left: none;
    padding: 6px 30px 0 0;
    margin-top: 20px;
}

.search-mobile form {
    left: 49px;
    width: 200px;
}

.search-mobile form input[type="search"] {
    width: 139px;
}

.search-mobile form input[type="submit"] {
    padding: 0 10px;
}

.languages-mobile {
    display: none;
    position: absolute;
    top: 25px;
    left: 125px;
}

.languages-mobile a, .languages-mobile li:after {
    font-size: 15px;
    color: #793B24;
}

@media (max-width: 480px) {
    #menu-toggle, #menu-div.active, .languages-mobile {
        display: block;
        z-index: 102;
    }
}